 .u-section-1 {
  background-image: none;
  min-height: 1118px;
}

.u-section-1 .u-shape-1 {
  height: 688px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 437px;
  height: 859px;
  margin: -503px calc(((100% - 1140px) / 2)  + 158px) 0 auto;
}

.u-section-1 .u-image-1 {
  width: 908px;
  height: 757px;
  margin: -959px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  width: 692px;
  min-height: 437px;
  height: auto;
  margin: -308px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 13px 37px 14px 35px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1162px;
  }

  .u-section-1 .u-shape-2 {
    width: 433px;
    height: 908px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: calc(((100% - 940px) / 2)  + 54px);
  }

  .u-section-1 .u-image-1 {
    width: 815px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -1008px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 574px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1112px;
  }

  .u-section-1 .u-shape-1 {
    height: 464px;
  }

  .u-section-1 .u-shape-2 {
    width: 448px;
    height: 858px;
    margin-top: -279px;
    margin-right: calc(((100% - 720px) / 2)  + 49px);
  }

  .u-section-1 .u-image-1 {
    width: 604px;
    height: 527px;
    margin-top: -958px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 569px;
    margin-top: -78px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 928px;
  }

  .u-section-1 .u-shape-2 {
    width: 334px;
    height: 658px;
    margin-right: calc(((100% - 540px) / 2)  + 53px);
  }

  .u-section-1 .u-image-1 {
    width: 430px;
    height: 304px;
    margin-top: -757px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 477px;
    margin-top: -56px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 867px;
  }

  .u-section-1 .u-shape-2 {
    width: 284px;
    height: 475px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 303px;
    height: 275px;
    margin-top: -597px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 303px;
    margin-top: 32px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 915px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  width: 976px;
  margin: 50px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 535px;
  --gap: 50px;
  grid-auto-columns: calc(50% - 25px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 65px;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 65px;
}

.u-section-2 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 36px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 30px 65px;
}

.u-section-2 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 30px 65px;
}

.u-section-2 .u-text-11 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 515px;
    grid-gap: 50px;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
}